Mercury API
msgSetupReadTagSingle Method (metadataFlags, filter, timeout)
Namespaces ► ThingMagic ► SerialReader ► msgSetupReadTagSingle(SerialReader..::.TagMetadataFlag, TagFilter, UInt16)
Assembly ReadTagSignle Cmd bytes
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public List<byte> msgSetupReadTagSingle(
    	SerialReader..::.TagMetadataFlag metadataFlags,
    	TagFilter filter,
    	ushort timeout
    )

    <ObsoleteAttribute> _
    Public Function msgSetupReadTagSingle ( _
    	metadataFlags As SerialReader..::.TagMetadataFlag, _
    	filter As TagFilter, _
    	timeout As UShort _
    ) As List(Of Byte)

    [ObsoleteAttribute]
    public:
    List<unsigned char>^ msgSetupReadTagSingle(
    	SerialReader..::.TagMetadataFlag metadataFlags,
    	TagFilter^ filter,
    	unsigned short timeout
    )

Parameters

metadataFlags (SerialReader..::.TagMetadataFlag)
  The metadata flags

filter (TagFilter)
  a specification of the air protocol filtering to perform

timeout (UInt16)
  cmd timeout

Return Value
ReadTagSignle Cmd bytes

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)